using System;

namespace petljatakmicenjekvalifikacije1
{
    class Program
    {
        static void Main(string[] args)
        {
            int a, b, c;
            b = int.Parse(Console.ReadLine());
            c = int.Parse(Console.ReadLine());

            if (b + c > 256)
            {
                Console.WriteLine("0");
            }
            else
            { 
                if (b > c)
                {
                    a = 256 - b;
                        Console.WriteLine("{0}", a);
                }
                else if (c > b)
                {
                    a = 256 - c;
                    Console.WriteLine("{0}", a);
                }
            }
        }
    }
}